<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1a16e32e6d588ed415ac7c1b1abb920">
  <dict>
    <!--2021-12-29 18:11:53.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
  </dict>
</config>
